Curriculum Vitae -NL- **`Angelo De Meo`[NAME]** -NL- 22 Hockley Court, Watling Street, Hockliffe, Bedfordshire LU7 9NP -NL- Tel: +44 (0)7497920188 Email: **`a.demeo@hotmail.co.uk`[EMAILS_EMAIL]** -NL- **`Languages:`[OTHERS_HEADING]** -NL- English and Italian -NL- **`Education:`[EDUCATION_HEADING]** -NL- **`Leighton Middle School`[EDUCATION_INSTITUTE]**, 1978-1982 and 3” Scuola Media, Agropoli, Salerno Italy 84043 -NL- Maths, Geography, History, Italian, English equivalent to British ‘O’ Level. -NL- I am an experienced Field Service/Support Engineer in constructing, installing & configuring ICT systems. I -NL- have experience in VIP, Mission Critical , & Deskside Support, Break & Fix, Xerox printers Active Directory -NL- Windows, 7,8,8,1 enterprise, win10, XP, 2000, Win 95/98,VM ware Symantec End Point Protection MS -NL- Office 2003, 2010, Office 365 Windows server 2008 R2, WES 7 Thin Client and solid hardware support skills -NL- including PC, laptop, Apple MAC sys prepping Server, printer and some telephone systems (installation & -NL- configuration). I have the ability to rapidly learn new technologies. I am a confident and dynamic individual, I -NL- am a good team player who copes well under pressure and my customer service skills are one of my strengths. -NL- I have excellent interpersonal and communication skills and I am fluent in English and Italian, Written & -NL- Verbal -NL- Scania Head Office -NL- November 2018 - Present -NL- Milton Keynes -NL- Buckinghamshire -NL- MK15 8HB -NL- **`Deployment Engineer`[EMPLOYER_ROLE]** for Scania Head office Milton Keynes, deployment contract of new Dell hardware to 300+ -NL- Users at Scania’s Milton Keynes New head office, role involves creation of 6 Windows 10 images for different -NL- departments deployed Via WDS , configured for user specification, and replacement of old to new hardware -NL- Personal user training within their new OS environment -NL- **`Bright House`[EMPLOYER_COMPANY_NAME]** -NL- July 2018 – November 2018 -NL- **`2Nd Line Support Engineer`[EMPLOYER_ROLE]** -NL- 5 Hercules way, Leavesden -NL- Park, Watford WD25 7GS -NL- 4 Contract 2nd Line Desktop Support Engineer Providing hands on & remote desktop Support , for retail Bright -NL- House shops across the UK and bright house head office users at the warner bros complex , supporting IOS & android -NL- Mobility, hardware break and fix , office moves, AV support , Meeting rooms ,data migration , active directory , Group -NL- policy , java support -NL- Parker Hannifin corporation -NL- June 2018 – July 2018 -NL- Maylands Avenue -NL- Hemel Hempstead -NL- Hertfordshire HP24SJ -NL- **`PC Onsite Support`[EMPLOYER_ROLE]** Short temp contract covering annual leave -NL- Desktop Support role for Parker Hannifin based corporation in Hemel Hempstead , hardware break &fix , requests -NL- providing the necessary technical support Click share install & config, AV support, meeting room support , mobility -NL- procurement And configuration of IOS and Android phones -NL- **`Nissan Technology Centre`[EMPLOYER_COMPANY_NAME]** Europe -NL- April 2017 - May 2018 -NL- Cranfield Technology Park, -NL- Cranfield -NL- **`2nd/3rd Line Deskside Support`[EMPLOYER_ROLE]** -NL- Day to day activities include resolving a wide variety of desktop software and hardware issues and requests, -NL- while minimizing disruption to our users.I am the on-site hands & eyes support for the server, storage, -NL- telecommunications and network teams. - Hardware break-fix services for all workspace client including: -NL- Desktop, Laptop and Printer break-fix -NL- - IMAC requests - providing the necessary technical support to complete the IMAC, including onsite support -NL- as necessary -NL- - Performing any required back-up procedures -NL- - Incident and problem resolution for services escalated from the Service Desk or generated via automated -NL- monitoring systems -NL- - Incident and Problem resolution for all WS components and services escalated -NL- - Stock Management -NL- Click share install & config, AV support, meeting room support , mobility procurement -NL- And configuration IOS and Android phones -NL- **`MANGED247LTD`[EMPLOYER_COMPANY_NAME]** -NL- December 2016-Febuary 2017 -NL- Silbury blvd -NL-**` 2nd Line Field Deskside Support Engineer`[EMPLOYER_ROLE]**, providing deskside support for multiple -NL- Milton Keynes Clients, in Milton Keynes, Central London, Bristol, Manchester, duties include new -NL- Buckinghamshire User PC builds,& Apple MAC system prepping , O365 rollout, Printer, Network,& Hardware -NL- Support, when not on clients sites , Helpdesk Telephone & remote Support -NL- **`Sodexo`[EMPLOYER_COMPANY_NAME]** uk -NL- September 2016-November 2016 -NL- Linford wood 2 month contract for Desktop Support for Data Migration project, moving user data from old PMM -NL- Milton Keynes Domain to the new Sodexocorp.net domain, via active directory, & Service Desk support, -NL- Merlin Information -NL- April 2014 – August 2016 -NL- Systems -NL- Challenge House -NL- DeskSide Support / Mission Critical Engineer, VIP IT ,Holiday Support cover for GE -NL- Sherwood Drive -NL- Healthcare Amersham , Cork Ireland & The technical university of Eindhoven Holland , GE -NL- Bletchley -NL- Asset management and Salesforce Dublin & Staines, Providing telephone, face-to-face and -NL- online break fix support to the appropriate user community and business departments installing and downloading -NL- software and applications Liaising with other support groups within and outside the customer's organisation as required -NL- Being part of the dispatch resource team to attend remote sites Ensuring all support cases are dealt with, within agreed -NL- service levels, and to the customer's satisfaction ensuring all work carried out is satisfactorily documented within the -NL- relevant ticket logging system. Break and fix Xerox printers , configuration and installation, ie adding ip static address -NL- Home Retail Group -NL- September 2013 – end of November 2013 -NL- 489-499 Avebury Boulevard -NL- Windows 7 /office 365 Rollout, contract For the Home retail Group based MK, -NL- Saxon Gate West -NL- Wallington (Surrey), Stafford, and Bolton, migration of user documents, adding -NL- User groups via active directory -NL- Central Milton Keynes -NL- User –one to one training , installation & configuration of MS office 365, -NL- including -NL- MK9 2NW C/O -NL- win 7 PC Rebuilds, floor walking, and network issues -NL- Cirrus -NL- June 2013 – September 2013 Time off in Italy due to family bereavement -NL- Oct 2012-May 2013 -NL- **`IMTEX`[EMPLOYER_COMPANY_NAME]** -NL- Windows 7 Rollout Contract for Bedfordshire NHS Surgeries, imaging and Installation of -NL- Rockingham Drive new pc’s across 5 NHS surgeries configuration of GP equipment on to new environment -NL- Milton Keynes -NL- installation of network printers and floor walking, migration of user’s documentation, -NL- Buckinghamshire user training on the new win 7 environment -NL- May 2012- Sept 2012 -NL- Time Off Seeing Family in Italy -NL- February 2011-April 2012 -NL- **`I.C.A.E.W.`[EMPLOYER_COMPANY_NAME]** -NL- Metropolitan House, -NL- 321 Avebury Boulevard, -NL- Milton Keynes, -NL- MK9 2ZF -NL- Windows 7 Roll out, for the institute of chartered accountants in england and wales,Based in Milton Keynes, -NL- And Moorgate London , Duties included System preparation via SCCM , configuration & installation of -NL- Desktop ,Notebook’s and Netbooks, Configuration of VRD, (virtual roaming desktop) citrix Sessions for each -NL- user ,media encryption (checkpoint, End Point Security installation on each machine ,migration of users -NL- documentation ,user training on the new win 7 environment ,this role is for 750 users on 2 sites (MK and Moorgate) -NL- Active Directory administrator duties also included -NL- on site installations for the regional home users and remote assistance when and if needed -NL- - Implementation and administration of NetWare 5.0 servers on all Institute sites -NL- - Windows NT 4.0 administration and support -NL- - Presentation and promotion of new infrastructure technologies -NL- - Administration and support of Unix (DG) mainframes -NL- - Implementation and support of Sophos anti-virus software -NL- - Provision and support of all hardware for the Institute -NL- - Monitoring of backups on NetWare, NT and Windows 2000 using VERITAS backup solution -NL- - Providing "second line" IT support solutions to Institute customers -NL- - New Windows XP desktop rollout to company wide workstations and laptops -NL- - Telephone support of off site users with IT problems -NL- - General administration of Microsoft Active directory and exchange users -NL- - General administration of Novell Identity Manager accounts -NL- - Creation and management of Teleware call flows and voicemail systems -NL- - Implementation and configuration of VOIP solution using Alcatel OXE telephony and premium call flows server on -NL- local and international basis -NL- |April 2010 – Feb 2011 -NL- **`Morpho DetectionC/O`[EMPLOYER_COMPANY_NAME]** -NL- Merlin information systems -NL- Merlin House, Gawcott Road -NL- Buckingham, Bucks -NL- MK18 1TN -NL- XP Rollout contract for Morpho Detection based in Hamburg Airport -NL-  Roles included: System prep new desktops and laptops, transfer user data, outlook PST files from old PC's to new -NL- PC's and also the installation of the PC, new network printers and also floor walking duties. This role was for -NL- approximately 500 users across 2 sites. -NL-  And Desktop support services -NL-  -NL- August 2009 to March 2010 -NL- **`HP/ EDS`[EMPLOYER_COMPANY_NAME]** -NL- 4 Roundwood Av -NL- Stockley Pk, Uxbridge -NL- PC Support - Rolling contract -NL-  My main were to provide PC support, surveying IT equipment prior to department moves and preparing patching -NL- sheets. Once the move has occurred desktop testing, configuration and trouble shooting is carried out. A major -NL- requirement of the job is liaising at length with the customers. The role is very rewarding as the job is seen through -NL- from start to finish and utilizes my skills of tact and diplomacy. -NL- May 2009 to July 2009 -NL- Spending time in Italy with Family -NL- July 2007 to January 2009 -NL- **`Tissl Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Unit 6, Wingbury Courtyard -NL- Leighton Road, Wingrave -NL- Aylesbury, Buckinghamshire -NL- HP22 4LW -NL-  Tissl is a progressive company that supplies and installs electronic point of sale systems -NL-  Roles included: Hardware and software support for hospitality sector, setting up, testing and repairing EPOS -NL- systems and equipment, setting up client data for new and existing customers all across the UK, installing customer -NL- specific data on PC based systems. Which includes traveling across the UK to client locations for repair and new -NL- installations, whilst providing evening and weekend on call services from 9am to midnight. -NL- April 2005 to January 2007 -NL- **`Basell Poliolefine Italia S.R.L`[EMPLOYER_COMPANY_NAME]** -NL- Milan, Italy -NL-  XP Rollout rolling contract for Basell Italia -NL-  Roles included: Replace or upgrade desktop PCs and monitors, Install customized client applications, Setup mail -NL- for client users on Outlook and Netscape Setup networks and local printers and Follow internal procedures and -NL- documentation requirements and providing PC /**`Network Support`[EMPLOYER_ROLE]** for over 1000+ users. -NL- February 2005 to March 2005 -NL- **`GE Healthcare`[EMPLOYER_COMPANY_NAME]** -NL- Milan and Turin, Italy -NL- **`C/O Merlin information Systems`[EMPLOYER_ROLE]** -NL- Buckingham, England -NL-  XP Rollout contract for **`GE Healthcare`[EMPLOYER_COMPANY_NAME]** Italy -NL-  Roles included: System prep new desktops and laptops, transfer user data, outlook PST files from old PC's to new -NL- PC's and also the installation of the PC, new network printers and also floor walking duties. This role was for -NL- approximately 150 users across 2 sites. -NL- November 2004 to January 2005 -NL- Spending time off with family abroad -NL- July 2004 to October 2004 -NL- **`CSC Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Arndale House -NL- Luton, Bedfordshire -NL- **`Help Desk Agent`[EMPLOYER_ROLE]** -NL-  3 Month Help Desk contractor -NL-  Roles included: Provide help desk duties for English and Italian speaking customers with issues such as NT -NL- account password resets, XP, accounts and Connectivity issues, Providing first line support for first time users and -NL- co-ordinating office moves. -NL- May 2004 to June 2004 -NL- Spending time off with family abroad -NL- March 2004 to April 2004 -NL- **`Sema Group plc`[EMPLOYER_COMPANY_NAME]** -NL- **`Cat 5 Network installer`[EMPLOYER_ROLE]** -NL-  2 Month Contract: As part of a team of Cabling Installers -NL-  Included roles: Provide adequate cabling for new offices -NL- September 2001 to January 2004 -NL- **`Cisco Systems`[EMPLOYER_COMPANY_NAME]** -NL- TAC Centre -NL- Wolverton mill -NL- Milton Keynes -NL- **`Technical Support Engineer`[EMPLOYER_ROLE]** -NL-  As part of the Euro-config-Language support team based in Milton Keynes -NL-  Included roles: providing customer support on Cisco products Such as Routers, Switches PIX firewalls and Aironet -NL- wireless Devices, IOS upgrades, RMAs, Configuration Assistance, Troubleshooting Software Errors Providing -NL- Support to English and Italian speaking clients, support SMBs (Small Media Businesses) -NL-  The position provides a number of challenges as some users are not Network Engineers. When talking through their -NL- problems you need to have patience and the ability to explain the problem in simple terms. -NL- September 2000 to August 2001 -NL- **`JD Edwards`[EMPLOYER_COMPANY_NAME]** -NL- **`Technical Consultant`[EMPLOYER_ROLE]** -NL- As Part of the Global Support Services team we maintain World and OneWorld Software for E-Business Providing -NL- Support. -NL-  Included roles: Providing technical support services to our OneWorld customers, Providing Customer support for -NL- the OneWorld product by facilitating resolution of OneWorld technical issues, Assisting software installation with -NL- customers, Providing Support to English and Italian Speaking Client’s -NL-  This Position Provides many different Daily challenges as the One world Software is used across many Different -NL- Platforms such as AS400, NT and UNIX and provides intensive knowledge of the different configurations. -NL- January 2000 to September 2000 -NL- **`Tickets.com`[EMPLOYER_COMPANY_NAME]** -NL- **`Technical Support Consultant`[EMPLOYER_ROLE]** -NL-  As part of a team in my position at **`Tickets.com`[EMPLOYER_COMPANY_NAME]** we maintained the Databox software products and providing -NL- support to over 1000 users at the individual venue sites. -NL-  Included roles: Dealing with network faults, printer problems, specific errors with the software that require fixes, -NL- marketing software accounting database tables - extracting figures and solving account imbalances, installation of -NL- hardware and software -NL-  The position provides a number of challenges as the users are not computer literate. Often it is easier to use the -NL- reach out tool (equivalent to PC anywhere) to fix the problems. -NL- June 1999 to December 1999 -NL- Travelling and various contract work. -NL- January 1998 to May 1999 -NL- Contract taken over from **`Sema Group plc`[EMPLOYER_COMPANY_NAME]**, 1 August 1998 -NL- EDS Ltd -NL- C/O **`BP Amoco Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Breakspear Park -NL- Breakspear Way -NL- Hemel Hempstead, Hertfordshire -NL- HP2 4UL -NL- **`Network Support`[EMPLOYER_ROLE]** – July 1998 to May 1999 -NL-  Working as a contractor I gained extensive knowledge of maintaining BP Amoco’s network infrastructure. My -NL- reputation, knowledge and commitment lead me to achieve this role within BP Amoco. -NL-  Included roles: Network installation, this involved checking the existing cabling was adequate and installing new -NL- cables where necessary, Providing support in identifying and solving individual departments network faults, -NL- Monitoring the local area networks, Gathering statistical data readings from each individual LAN segment and -NL- reporting the findings to my manager, Identifying network errors when the systems went down, this meant I had to -NL- be on 24 hour call out, which was operated on a rotor basis. Repairing and replacing hubs, routers and switches, -NL- Moving networks during departmental moves. -NL-  After EDS took over the contract from Sema, my position migrated into a network and desktop support role. This -NL- involved providing PC support, surveying IT equipment prior to department moves and preparing patching sheets. -NL- Once the move has occurred desktop testing, configuration and trouble shooting is carried out. A major -NL- requirement of the job is liaising at length with the customers. The role is very rewarding as the job is seen through -NL- from start to finish and utilizes my skills of tact and diplomacy. -NL-  In this time I have gained experience in network design using Visio software to design network risers. CAT3 and -NL- CAT5 cabling experience. -NL- Jan 1998 to July 1998 -NL- **`Procurement Purchaser Leader/Video Conference Support`[EMPLOYER_ROLE]** -NL-  The role entailed liaising with a number of computer vendors to purchase IT equipment for the BP Amoco -NL- businesses. The tasks carried out included data logging the IT equipment purchased and keeping track of the items -NL- to the appropriate user or destination using Vantive System. Invoices were also monitored and forwarded for -NL- payment to the accounts department. -NL-  Another part of my position was to co-ordinate point to point Video Conference calls around BP Amoco world- -NL- wide sites using Picture Tel equipment. A number of problems had to be solved on the spot to enable minimum -NL- disruption to the conference call. -NL- May 1994 to January 1998 -NL- **`BP Amoco Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Service Technician`[EMPLOYER_ROLE]** -NL-  Dealing with goods in/out of site along with delivering throughout the UK. Furniture construction plus various -NL- electrical duties. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL-  PC Anywhere -NL-  Windows 7 -NL-  Wes 7 Thin Client -NL-  Xenapp -NL-  Ghost Imaging -NL-  PC Re-Builds -NL-  CISCO/Routers/Hubs/ Switches -NL-  Hardware Maintenance -NL-  Windows Server 2008 R2 -NL-  Windows 7,8.,8,1 Enterprise , XP, 2000, 95/98 -NL-  Microsoft Office 2007/2010, O365 -NL-  Language Support (Italian) -NL-  Video Conference Support -NL-  Installation of CISCO Hubs, Switches and Routers -NL-  WI-FI Access Point Installation and configuration -NL-  Active Directory -NL-  CISCO IOS Upgrades from 12.1 Password Recovery -NL-  CAT3 and CAT5 Cabling -NL-  VRD(virtual roaming desktop) -Citrix -NL-  check point endpoint security -NL-  VPN configuration -NL-  Configuration of MI –FI devices -NL-  Citrix -NL-  SCCM -NL-  ITIL -NL-  Break & Fix -NL-  Sophos , AVG & Norton Antivirus -NL-  Air watch -NL-  Mobility -NL-  MAC, IPad 2,3,air -NL- Microsoft: -NL-  Windows XP/Vista/7/8/8.1/10 -NL-  MS Office 2003-2013 -NL-  Office 365 -NL-  Windows Server 2003/2008/2012 R2 -NL-  Microsoft Exchange 2010/2013 -NL-  Active Directory & Group Policies -NL-  Microsoft Windows Deployment Services (WDS) -NL-  MDT 2012 Update 1 -NL-  Microsoft SQL Server 2008-2012R2 -NL-  Microsoft Dynamics CRM -NL-  Microsoft SCCM -NL- Virtualisation: -NL-  VMware 4.1-5.5 -NL-  Citrix XenApp and Xen Desktop -NL-  Hyper-V 2012/2012 R2 -NL-  Terminal Services -NL- Applications: -NL-  Call logging applications: Remedy/Marval/Support Works/ -NL- TopDesk/ServiceNow -NL-  Knowledge Base Applications: KnowHow/IGI -NL-  Remote on Tools: Netmeeting/LANDesk/Bomgar/ Team -NL- Viewer -NL-  Google Apps -NL-  Wiram Asset Management -NL- SAN: -NL-  Dell EqualLogic -NL-  -NL- Infrastructure: -NL-  Blackberry Enterprise Server Manager -NL-  FIM -NL-  Encryption: PGP and Kaspersky -NL-  Web Filtering: Bloxx/Smoothwall/Forcepoint -NL-  Email Security: Barracuda/Mimecast/Forcepoint -NL-  Anti-Virus:TrendMicro/McAfee/Kaspersky -NL-  RSA Management Console -NL-  IGEL Universal Management Suite -NL-  Enterprise Vault -NL-  Smart Phones: iPhone/Windows Phone -NL-  Nimsoft Infrastructure Manager -NL- Networking: -NL-  VPN: Cisco VPN, SSL VPN, NetConnect -NL-  TCP/IP -NL-  DHCP -NL-  DNS -NL-  Layer 2 & 3 devices: Switches and Routers -NL- Hardware: -NL-  Laptops: Toshiba/Lenovo/HP/Dell -NL-  Desktops: Lenovo/HP/Dell -NL-  Servers: HP/Dell -NL-  Printers: HP/Ricoh/Cannon/Xerox -NL-  Thin Clients -NL- Storage and Backups: -NL-  Backup Exec 2012-2015 -NL-  NetApp -NL-  Commvault -NL- 